@font-face{font-family:'Open Sans Condensed';src:url('/fonts/opensanscondensed/opensans-condbold.eot');src:url('/fonts/opensanscondensed/opensans-condbold.eot?#iefix') format('embedded-opentype'),
url('/fonts/opensanscondensed/opensans-condbold.woff') format('woff'),
url('/fonts/opensanscondensed/opensans-condbold.ttf') format('truetype');font-weight:bold;font-style:normal;}
@font-face{font-family:'Roboto';font-style:normal;font-weight:300;src:local('Roboto Light'), local('Roboto-Light'), url(/fonts/roboto/Roboto-Light.ttf) format('woff');}
@font-face{font-family:'Roboto';font-style:normal;font-weight:400;src:local('Roboto'), local('Roboto-Regular'), url(/fonts/roboto/Roboto-Regular.ttf) format('woff');}
@font-face{font-family:'Roboto';font-style:normal;font-weight:500;src:local('Roboto Medium'), local('Roboto-Medium'), url(/fonts/roboto/Roboto-Medium.ttf) format('woff');}
@font-face{font-family:'Roboto';font-style:normal;font-weight:700;src:local('Roboto Bold'), local('Roboto-Bold'), url(/fonts/roboto/Roboto-Bold.ttf) format('woff');}
.Roboto{font-family:'Roboto', sans-serif}
.b{font-weight:bold}
.f14{font-size:14px !important}
.f16{font-size:16px !important}
.f19{font-size:19px !important}
.N666{color:#666}
.NFFF{color:#FFF !important}
.N494743{color:#494743 !important}
.highlight{color:#e3a50b !important;font-weight:bold;}
.fac11c{color:#fac11c !important}
.N9B9891{color:#9B9891}
.price{color:#fac11c;font-weight:bold;}
.old_price{text-decoration:line-through}
.mfo-steps .h2 i {color:#fac11c;font-size:47px;width:70px;text-align:center;vertical-align:middle;}
html{font-family:sans-serif;font-size:10px;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;-webkit-tap-highlight-color:rgba(0,0,0,0);}
*,:before,:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
body{background:#fbfaf6;color:#494743;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;-webkit-font-smoothing:antialiased;font-size:18px;line-height:1.42857143;margin:0;}
::selection,::-moz-selection{background:#fac11c;color:#fff;}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, h6{color:#32302b;font-family:'Open Sans Condensed', sans-serif;margin:0 0 20px;text-transform:uppercase;}
h1, .h1{font-size:47px;letter-spacing:-1px;}
.h1{font-size:47px !important}
@media (min-width:992px){.h1.fontsize-fix{font-size:40px !important}}
@media (min-width:1200px){.h1.fontsize-fix{font-size:47 !important}}
h2, .h2{font-size:29px}
h3, .h3{font-size:23px}
h4, .h4{font-size:18px}
h5, .h5{font-size:14px}
h6, .h6{font-size:12px}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{font-weight:500;line-height:1.1;}
p{color:#494743;-webkit-font-smoothing:antialiased;line-height:31px;font-size:18px;font-weight:300;margin:0 0 30px;}
a{color:#494743;font-family:'Open Sans Condensed', sans-serif;font-size:18px;text-decoration:none;text-transform:uppercase;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;}
a:hover{color:#fac11c;text-decoration:none;}
.Roboto a{color:inherit;font-family:'Roboto',sans-serif;font-size:inherit;text-decoration:underline;text-transform:none;}
ul, ol{margin:0 0 30px;padding:0;}
ol{padding-left:25px}
li{color:#494743;font-size:18px;font-weight:300;line-height:31px;}
ul li{list-style:none}
ul ul, ol ul, ul ol, ol ol{margin:0 0 0 30px}
ol.steps{padding:0;}
ol.steps li{font-size:21px;	line-height:34px; list-style:none;}
ol.steps li b{margin-right:10px}
small, .small{font-size:85%}
img{border:0;vertical-align:middle;}
.img-responsive, .imgs-responsive img{display:block;max-width:100%;height:auto;}
.img-circle{border-radius:50%}
.video-wrapper{clear:both;overflow:hidden;text-indent:0 !important;}
video{background:#F6F6F6;border:3px solid #D5D3CC;width:100% !important;height:auto !important;margin:0 auto;}
.video-wrapper iframe{width:100% !important;margin:0 auto;}
.video-wrapper.with-ifarame{position:relative; padding-bottom:56.25%;/* задаёт высоту контейнера для 16:9 (если 4:3 — 75%) */ height:0;}
.video-wrapper.with-ifarame iframe{position:absolute; top:0; left:0; height:100% !important;}
.video-schema-meta{display:none}
button, input[type=button], input[type=reset], input[type=submit], .btn-outline{background:transparent;border:3px solid #D5D3CC;cursor:pointer;font-family:'Open Sans Condensed', sans-serif;font-size:18px;outline:none;padding:10px 20px;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;text-decoration:none;text-transform:uppercase;-webkit-font-smoothing:antialiased;display:inline-block;font-weight:400;line-height:1.42857143;text-align:center;white-space:nowrap;-ms-touch-action:manipulation;touch-action:manipulation;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.btn-submit{background:#fac11c !important;border:3px solid #fac11c !important;color:#0f1a25 !important;}
a.btn-submit:hover{border:3px solid #e3a50b !important}
a.btn-42a5f6, a.btn-42a5f6:hover{background:#42a5f6 !important;border:3px solid #42a5f6;color:#FFF !important;}
a.btn-42a5f6:hover{border:3px solid #0c8ed5 !important}
button:hover, input[type=button]:hover, input[type=reset]:hover, input[type=submit]:hover, .btn-outline:hover{background:#fac11c !important;border:3px solid #fac11c;color:#1f2d3a !important;}
button:active, input[type=button]:active, input[type=reset]:active, input[type=submit]:active, .btn-outline:active{background:none;-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125);}
button[disabled], input[type=button][disabled], input[type=reset][disabled], input[type=submit][disabled], .btn-outline[disabled], button.disabled, input[type=button].disabled, input[type=reset].disabled, input[type=submit].disabled, .btn-outline.disabled{box-shadow:none;cursor:not-allowed;filter:alpha(opacity=65);-webkit-box-shadow:none;opacity:.65;pointer-events:none;}
button[disabled], input[disabled]{cursor:default}
.btn-outline i{padding-right:10px}

header.body_header{padding:20px 0;}
.header_row{margin:0 auto}
@media (min-width:992px){.header_row{width:970px}}
@media (min-width:1200px){.header_row{width:1170px}}
.header_row:before, .header_row:after{display:block;clear:both;content:" ";}
.body_header .logo_wrapper{padding:0 15px}
@media (min-width:992px){.body_header .logo_wrapper{float:left;width:45%;}}
.body_header .logo_wrapper a{display:block;float:left;height:60px; margin-bottom:15px;}
.header_contacts{padding:0 15px 15px;text-align:right;}
@media (min-width:992px){.header_contacts{float:left;width:55%;}}
.header_contacts p{margin:0 10px 0 0;font-family:Geneva, Arial, Helvetica, sans-serif;font-weight:400;text-transform:none;}
.header_contacts a{font-family:Geneva, Arial, Helvetica, sans-serif;font-weight:400;text-transform:none;}
.header_contacts p span{display:none}
@media (min-width:720px){.header_contacts p span{display:block;}}
@media (min-width:1200px){.header_contacts p span{display:inline}
.header_contacts p {margin-bottom:30px}
}
.header_contacts p i{margin-right:10px}

footer{background:#1d1c1a;padding:100px 0 0;}
footer .container{padding:0}
footer .footer-caption{color:#fff;font-size:29px;font-family:'Open Sans Condensed', sans-serif;font-weight:500;line-height:1.1;margin:0 0 30px;text-transform:uppercase;}
footer p{color:#7d7b77}
.footer-contacts, .footer-pages-links, .footer-widget{padding:0 15px}
@media (min-width:992px){.footer-contacts, .footer-pages-links, .footer-widget{float:left;width:25%;}
}
.footer-contacts img{display:block;margin:0;}
.footer-contacts .address{margin-top:30px}
.footer-contacts .address li, .footer-pages-links ul li{list-style:none;margin-bottom:8px;font-family:'Roboto', sans-serif;color:#7d7b77;}
.footer-contacts .address li a, .footer-pages-links ul li a{list-style:none;margin-bottom:10px;font-family:'Roboto', sans-serif;text-transform:inherit;color:#7d7b77;}
.footer-contacts .address li a:hover, .footer-pages-links ul li a:hover{color:#fac11c}
.footer-contacts .address li i, .footer-pages-links ul li i{margin-right:20px}
.footer-pages-links, .footer-widget{margin-top:30px}
@media (min-width:992px){.footer-widget{width:33.33333333%}
}
.footer-widget ul li{color:#777;margin-bottom:20px;}
.footer-widget .btn-outline.promo{color:#FFF}
.footer_3th-row{margin:80px auto 0 !important}
.footer_3th-row .copyright-ct, .social-icon-ft{font-size:14px;padding:0 15px;}
.footer_3th-row .copyright-ct{float:left}
.footer_3th-row .copyright-ct a{font-size:14px;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;text-decoration:underline;text-transform:inherit;color:#494743;}
.footer_3th-row .copyright-ct a:hover{color:#fac11c}
.social-icon-ft{float:right}
.social-icon-ft li{float:left;margin-right:10px;}
.footer_3th-row .counters{clear:both;padding:15px 15px;}
.container, .row{margin:0 auto}
@media (min-width:768px){.container, .row{width:750px}}
@media (min-width:992px){.container, .row{width:970px}}
@media (min-width:1200px){.container, .row{width:1170px}}
.container:before, .container:after, .row:before, .row:after{display:table;content:" ";}
.container:after, .row:after{clear:both}
.page-header{padding:55px 0 61px;}
.page-header .container{padding:0 15px}
.main-wrapper{background:#FFF;padding:0 0 100px;}
.main-wrapper .header{margin:0 0 60px;padding:0 15px;}
.left-col, .right-col, .col-50, .col-one_third, .col-one_fourth, .col-two_third, .col-three_fourth, .col-17, .col-83, .col-100, .col-mfo{padding:0 15px}
@media (min-width:992px){.left-col, .right-col, .col-50, .col-one_third, .col-one_fourth, .col-two_third, .col-three_fourth, .col-17, .col-83{float:left}
.left-col{width:58.33333333%}
.right-col{width:41.66666667%}
.col-50{width:50%}
.col-17{width:16.66666667%}
.col-one_third{width:33.33333333%}
.col-one_fourth{width:25%}
.col-two_third{width:66.66666667%}
.col-three_fourth{width:75%}
.col-83{width:83.33333333%}
}
/*@media (min-width:526px){.col-mfo{float:left; width:50%;}}
@media (min-width:768px){.col-mfo{width:33.33333333%}}
@media (min-width:992px){.col-mfo{width:25%}}*/
.slider-wrapper{position:relative;overflow:hidden;top:0;z-index:0;}
#stripe-line{background:url(/img/stripe-line.jpg); height:9px;}
.slider-wrapper, .caml {display:none}
@media (min-width:768px){.slider-wrapper, .caml {display:block}
#stripe-line{margin-bottom:0}
}
.camera_caption{display:block;position:absolute;width:100%;top:15%;left:10%;max-width:550px;}
.camera_caption > div{background:transparent !important}
.camera_caption b{color:#fff;font-family:'Open Sans Condensed', sans-serif;display:block;font-size:27px;font-weight:normal;letter-spacing:-1px;line-height:1.1;margin:0 10% 10px 0;text-transform:uppercase;text-shadow:0 1px 1px rgba(15, 26, 36, 1);}
.camera_caption b.no-shadow{text-shadow:none}
.camera_caption p{display:none}
.camera_caption .white-shadow{text-shadow:0 1px 1px rgba(255,255,255, 1)}
.camera_caption .bl-shadow{text-shadow:0 1px 1px rgba(15, 26, 36, 1)}
.camera_wrap a.btn-outline{background:#fac11c;border:3px solid #fac11c;color:#1f2d3a;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;font-family:'Open Sans Condensed', sans-serif;font-size:16px;padding:5px 10px;}
.camera_wrap a.btn-outline:hover{background:#fff !important;border:3px solid #fff;color:#1f2d3a;}
@media (min-width:768px){.camera_caption{top:20%}
.camera_caption b{font-size:37px;margin:0 0 20px;}
.camera_wrap a.btn-outline{border:3px solid #fac11c;font-size:18px;padding:10px 20px;}
}
@media (min-width:900px){.camera_caption{top:10%;left:5%;}
.camera_caption b{font-size:31px}
}
@media (min-width:1200px){.camera_caption{top:15%;left:15%;}
.camera_caption b{font-size:41px}
.camera_caption p{display:block}
}
@media (min-width:1500px){.camera_caption{top:20%;left:15%;}
.camera_caption b{font-size:47px}
}

.input-group{display:inline-table;margin:0;padding:0;vertical-align:middle;width:100%;}
.btn_wrapper{display:table-cell;white-space:nowrap;vertical-align:middle;width:1%}
input[type=text], input[type=email], input[type=number], select{background:#fff;border:1px solid #ccc;color:#555;display:block;font-size:14px;height:34px;line-height:1.42857143;padding:6px 12px;width:100%;}
select[multiple]{height:auto !important}
textarea{background:#fff;border:1px solid #ccc;color:#555;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:18px;font-weight:300;height:auto;min-height:120px;padding:12px;width:100%;}
input[type=text], input[type=email], input[type=number], textarea, select{-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition:border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;-o-transition:border-color ease-in-out .15s, box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s, box-shadow ease-in-out .15s;}
input[type=text]:focus, input[type=email]:focus, input[type=number]:focus, textarea:focus, select:focus{border-color:#fac11c;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0, .075), 0 0 3px rgba(150,193,28, .6);box-shadow:inset 0 1px 1px rgba(0,0,0, .075), 0 0 3px rgba(150,193,28, .6);}
input[type=text]::-moz-placeholder, input[type=email]::-moz-placeholder, input[type=number]::-moz-placeholder, textarea::-moz-placeholder, select::-moz-placeholder{color:#999;opacity:1;}
input[type=text]:-ms-input-placeholder, input[type=email]:-ms-input-placeholder, input[type=number]:-ms-input-placeholder, textarea:-ms-input-placeholder, select:-ms-input-placeholder{color:#999}
input[type=text]::-webkit-input-placeholder, input[type=email]::-webkit-input-placeholder, input[type=number]::-webkit-input-placeholder, textarea::-webkit-input-placeholder, select::-webkit-input-placeholder{color:#999}
input[type=text][disabled], input[type=email][disabled], input[type=text][readonly], input[type=email][readonly], input[type=number][readonly], textarea[disabled], textarea[readonly], select[disabled], select[readonly]{background-color:#eee;cursor:not-allowed;opacity:1;}

.checkbox{margin:20px 0}
.radiobox{margin:10px 0}
.checkbox-group .checkbox, .radiobox-group .radiobox{margin:15px 0}
.radiobox label, .checkbox label{cursor:pointer;font-weight:400;margin-bottom:0;min-height:20px;}
input[type=checkbox], input[type=radio]{height:auto !important;margin-right:6px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0;}
input[type=checkbox]{display:none}
input[type=checkbox] + label:before, input[type=radio] + label:before {
	color:#fac11c;
	display:inline-block;
	font-family:FontAwesome;
	font-size:23px;
	margin-right:12px;
	vertical-align:middle;
}
input[type=checkbox] + label:before {content:"\f096"}
input[type=radio] + label:before {content:"\f10c"}
input[type=checkbox]:checked + label:before, input[type=radio]:checked + label:before {color:#dd8900}
input[type=checkbox]:checked + label:before {content:"\f046";margin-right:9px;}
input[type=radio]:checked + label:before {content:"\f192";margin-right:12px;
}

.calc{margin:0 0 80px;}

.edit-form input:not(.btn-submit), .edit-form textarea, .edit-form select{border-radius:0;color:#494743 !important;font-size:18px;height:55px;padding-left:20px;}
.single-field {margin:0 0 20px}
.single-field:before, .single-field:after{display:table; content:" "; clear:both;}

.captcha_box{display:table;width:65%;}
.captcha_box input{display:table-cell;width:95% !important;}
.captcha_box .img{display:table-cell;height:55px;}
.field_err{background:#FFE5E5 !important;border-color:#F00;}

.white-section{padding:100px 0 70px}
.white-section:last-of-type{padding-bottom:0}
.quote-section{background:url(/img/bg-ptrn-yellow.jpg);padding:100px 0 50px;width:100%;}
.quote-section.v2{background:url(/img/service-breadcrumb.jpg); background-size:cover;}
.quote-section.v3{background:url(/img/slider-img2.png)}
.quote-section:last-of-type{margin-bottom:-100px}
.quote-section .header{text-align:center}
.quote-section h2, .quote-section .h2{color:#1a2733;font-size:47px;letter-spacing:-1px;}
.quote-section .btn-outline{background:#fff;border:3px solid #fff;color:#32302b;font-size:19px;padding:15px 40px;}
.quote-section.v2 .btn-outline{border-color:#1a2733}
.quote-section.v3 .btn-outline{border-color:#D5D3CC}
@media (min-width:490px){.quote-section .btn-outline{font-size:29px}}
.quote-section .btn-outline:hover{background:#fac11c;border:3px solid #1a2733;color:#1a2733;}

.trusted-section {
	margin:0 auto !important;
	padding:100px 15px 0;
}
.trusted-section .header {
	margin-bottom:60px;
	text-align:center;
}
.index_php .trusted-section #owl {padding:0 15px}
#owl .item {display:block;width:200px;text-align:center;height:70px;vertical-align:middle;}
.owl-carousel .item img {width:auto !important;vertical-align:middle; margin:0 auto;}
#owl img:first-of-type {margin-left:0}

#owl-mfo-top .item {display:block;width:200px;text-align:center;height:65px;vertical-align:middle;}

.price-filter .N9B9891 {margin-bottom:5px}
.price-filter .range-slider-wrapper {margin:0 8px 30px}
.price-filter #price-slider, #days-slider {
	background:#8e8b82;
	border:2px solid #d5d3cc;
	height:12px;
	position:relative;
	width:100%;
}
.ui-slider .ui-slider-range {
	background:#ecebe7;
	border:2px solid #d5d3cc;
	height:12px;
	margin:-2px 0 0 -2px;
	position:absolute;
}
.ui-slider .ui-slider-handle {
	background:#fac11c;
	border:1px solid #fac11c;
	border-radius:12px;
	cursor:pointer;
	margin:-8px 0 0 -10px;
	outline:none;
	position:absolute;
	width:24px;
	height:24px;
	box-shadow:0 1px 3px rgba(0, 0, 0, 0.2), 0 -1px 3px #fac11c inset, 0 1px 3px #fac11c inset;
}
input[type=checkbox]:checked + label:before {margin-right:8.5px} /* checked */

.report-sections{background:url(/img/tp-pattern.png);padding:100px 0 70px;}
.report-sections.v2{background:url(/img/slider-img2.png);padding:70px 0 90px;}
@media (min-width:768px){.report-sections.v2{padding-top:100px}}
.report-sections:last-of-type{margin-bottom:-100px}
.report-sections .container:not(:first-of-type){padding:0}

.blog-content h2{font-size:26px}
.blog-content p{text-align:justify}
blockquote, .important_block{border-left:5px solid #fac11c;color:#333029;font-weight:500;margin:0 0 30px;padding:30px 40px 30px;}
.blog-content blockquote{background:#D5D3CC;font-style:italic;margin:0 0 20px;}
.blog-content .yourbankagent_form{border:5px solid #D5D3CC;margin:0 0 30px;padding:30px 40px 30px;text-align:left;}
.blog-content #yourbankagent{margin-top:30px}
.blog-content ul{margin-bottom:30px}
.blog-content a{text-decoration:underline}
.blog-content a.btn-outline{text-decoration:none}
.blog-content hr {border-width:0; height:0; margin:50px 0;}

.contact-page .contact-form{margin:0 0 90px;padding:0 15px;}
.contact-page .contact-form .header{border-bottom:1px solid #D5D3CC;margin:0 0 65px;padding:0;}
.contact-page .contact-form textarea{height:auto}
.contact-page .contact-form input, .contact-page .contact-form textarea{float:none !important;margin:0 0 15px;}
@media (min-width:992px){.contact-page .contact-form{margin-bottom:0}
}
.contact-page .ct-support i, .contact-page .locations-address .ct-address p i{margin-right:10px}
.contact-page .ct-support .fa-map-marker{margin-left:1px}

.alert{padding:15px;margin-bottom:20px;}
.alert h4{margin-top:0;color:inherit;}
.alert .alert-link{font-weight:700}
.alert>p, .alert>ul{margin-bottom:0}
.alert>p+p{margin-top:5px}
.alert-dismissable, .alert-dismissible{padding-right:35px}
.alert-dismissable .close, .alert-dismissible .close{color:inherit;position:relative;right:-21px;top:-2px;}
.alert-success{background:#dff0d8;border-color:#d6e9c6;color:#3c763d;}
.alert-success hr{border-top-color:#c9e2b3}
.alert-success .alert-link{color:#2b542c}
.alert-info{background:#d9edf7;border-color:#bce8f1;color:#31708f;}
.alert-info hr{border-top-color:#a6e1ec}
.alert-info .alert-link{color:#245269}
.alert-warning{background:#fcf8e3;border-color:#faebcc;color:#8a6d3b;}
.alert-warning hr{border-top-color:#f7e1b5}
.alert-warning .alert-link{color:#66512c}
.alert-danger{background:#f2dede;border-color:#ebccd1;color:#a94442;}
.alert-danger hr{border-top-color:#e4b9c0}
.alert-danger .alert-link{color:#843534}
.alert-success2{background:#14b35f;color:#034d26;}
.alert-info2{background:#1f96d4;color:#02476b;}
.alert-warning2{background:#e0cd67;color:#766404;}
.alert-danger2{background:#dd4242;color:#7d0808;}
.alert-notice{background:#6f8fae;color:#232c36;}
.alert-success2 h1{color:#034d26}
.alert-info2 h1{color:#02476b}
.alert-warning2 h1{color:#766404}
.alert-danger2 h1{color:#7d0808}
.alert-notice h1{color:#232c36}
.alert-box{padding:40px;text-align:center;}
.st-page .st-alerts{margin-top:30px;font-family:'Open Sans Condensed', sans-serif;font-size:18px;padding:0 15px;}
.st-page.boxed-alert{margin-top:60px}
table{background:transparent;border-spacing:0;border-collapse:collapse;margin-bottom:20px;width:100%;}
td, th{padding:8px;line-height:1.42857143;border-top:1px solid #ddd;text-align:left;}
.basic-table{font-weight:300;margin-bottom:60px;padding:0 15px;}
.basic-table h2{margin-bottom:60px}
.basic-table table{margin-bottom:20px;max-width:100%;width:100%;}
.basic-table table th{background:#fac11c;color:#1a2631;}
.basic-table table th, .basic-table table td{border:none;font-size:16px;line-height:1.42857143;padding:12px 10px;vertical-align:top;}
.basic-table table tbody tr:nth-child(odd){background:#f1f0eb}
.basic-table table tbody tr:nth-child(even){background:#e7e5de}
.basic-table label{color:#494743;font-weight:300;}
.recs_qu{color:#494743;font-size:14px;white-space:nowrap;}
.recs_qu{text-align:center}
@media (min-width:992px){.recs_qu{text-align:left}}

#sitemap li{padding:15px 0}
#sitemap.col-mfo {margin:0 -15px}
#sitemap.col-mfo li{float:left; margin:0 15px;}
@media (min-width:768px){#sitemap.col-mfo{margin:0 -10px}
#sitemap.col-mfo li{margin:0 8px}
}
@media (min-width:992px){#sitemap.col-mfo{margin:0 -30px}
#sitemap.col-mfo li{margin:0 30px}
}
#sitemap.col-mfo li a{background:#F6F6F6; border:1px #D5D3CC solid; display:block; padding:25px 0; width:230px; height:115px; text-align:center;}
#sitemap.col-mfo li a:hover{background:#FCFCFC; border:1px #fac11c solid;}
#sitemap li a{font-size:24px}

.st-list{padding:60px 0 80px}
.st-list-block ul li i{color:#fac11c;font-size:14px;margin-right:10px;}
.st-list-block2 ul li i{margin-right:10px}

.well {
	border:5px solid #D5D3CC;
	margin:40px 0 30px;
	min-height:20px;
	padding:20px;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.05);
	box-shadow:inset 0 1px 1px rgba(0,0,0,.05);
}

.error-page{padding:90px 0 0}
.error-content{margin:0 0 60px;padding:0 15px;}
@media (min-width:992px){.error-page{padding:190px 0}
.error-page .error-content{float:left;margin:0;width:50%;}
}
.error-page h1{font-size:350px;line-height:245px;}
.error-page .h1{font-size:47px}
.error-content .lead{font-size:29px}
.error-content .lead a{font-size:24px}
.no-padding{padding:0}
.float-l{float:left}
.float-r{float:right}
.clear_both{clear:both}
.ta-r{text-align:right}
.center{text-align:center}
.block{display:block}
.invisible{display:none}
.no-visibility{visibility:hidden}
.ma-t_15px{margin-top:15px}
.ma-t_30px{margin-top:30px}
.ma-t_40px{margin-top:40px}
.ma-t_50px{margin-top:50px}
.ma-t_50-0{margin-top:50px}
@media (min-width:992px){.ma-t_50-0{margin-top:0}}
.ma-t_60-0{margin-top:60px}
@media (min-width:992px){.ma-t_60-0{margin-top:0}}
.ma-t_80px{margin-top:80px}
.ma-t_100px{margin-top:100px}
.ma-b_0{margin-bottom:0}
.ma-b_15px{margin-bottom:15px}
.ma-b_30px{margin-bottom:30px}
.ma-b_60px{margin-bottom:60px}
.ma-r_10px{margin-right:10px}
.ma-r_25px{margin-right:25px}
.ma-l_20px{margin-left:20px}
.ma-l_30px{margin-left:30px}
.ma-l_-20px{margin-left:0}
@media (min-width:1200px){.ma-l_-20px{margin-left:-20px}}
.ma-l_-40px{margin-left:0}
@media (min-width:1200px){.ma-l_-40px{margin-left:-40px}}
.ma-lr_-15px{margin:0 -15px}

#send_status{display:table;position:fixed;top:0;left:0;text-align:center;width:100%;z-index:21;}
#send_status .send_status_cnt{display:table-cell;z-index:22;}
#send_status .send_status_cnt .alert{box-shadow:0 1px 10px rgba(0,0,0, .4);cursor:pointer;display:inline-block;}

.owl-controls .owl-page.active span{background:#32302b !important}
.ajax-loader:after{display:table;clear:both;content:" ";}
.ajax-loader-spinner{display:block;float:left;width:18px;height:18px;box-sizing:border-box;border:solid 2px transparent;border-top-color:#333;border-left-color:#333;border-radius:50%;-webkit-animation:nprogress-spinner 400ms linear infinite;animation:nprogress-spinner 400ms linear infinite;}
@-webkit-keyframes nprogress-spinner{0%{-webkit-transform:rotate(0deg)}
100%{-webkit-transform:rotate(360deg)}
}
@keyframes nprogress-spinner{0%{transform:rotate(0deg)}
100%{transform:rotate(360deg)}
}
.ajax-loader-comment{color:#666;display:block;float:left;margin-left:10px;}
.ajax-loader-rotate{-webkit-animation:nprogress-spinner 400ms linear infinite;animation:nprogress-spinner 400ms linear infinite;}
.ajax-loader-rotate-2{-webkit-animation:nprogress-spinner-2 400ms linear infinite;animation:nprogress-spinner-2 400ms linear infinite;}
@-webkit-keyframes nprogress-spinner-2{100%{-webkit-transform:rotate(0deg)}
0%{-webkit-transform:rotate(360deg)}
}
@keyframes nprogress-spinner-2{100%{transform:rotate(0deg)}
0%{transform:rotate(360deg)}
}
.e1f2ed5f6aca1ff693efcfd69f4cd489{background:url(/img/ajax-loader_btn.gif) no-repeat center; min-height:24px;}